@charset "utf-8";
/* CSS Document */

ul,li{
	list-style-type:none;
	padding:0;
	margin:0;
	}
.third{ width:100%; height:520px;}
.third1{width:940px; height:520px; position:relative; overflow:center; margin:0 auto;}
.third2{
	width:955px;
	height:520px;
	position:absolute;
}
.third_ohter{
	width:107px;
	height:53px;
	position:absolute;
	top: 42px;
	cursor:pointer;
	}
.third3{ left: 425px; background:url(tu-7-1.jpg);}
.third4{ left: 535px; background:url(tu-8-1.jpg);}
.third5{ left: 645px; background:url(tu-9-1.jpg);}
.third6{ left: 755px; background:url(tu-10-1.jpg);}
.third7{ left: 865px; background:url(tu-11-1.jpg);}
.cur img{ display:none;}

.brightspot-box{ position:relative; width:940px; height:520px;}
.brightspot-box .picbox{ position:relative; width:940px; height:520px; overflow:hidden; z-index:10;}
.brightspot-box .prev,.brightspot-box .next{ position:absolute; width:103px; height:100px; top:210px; z-index:1000; cursor:pointer;}
.brightspot-box .prev{ left:0px; background:url(../images/zuo.png) no-repeat 0 0;}
.brightspot-box .next{ right:0px; background:url(../images/you.png) no-repeat 0 0;}
.picbox{ position:relative; width:955px; height:498px; overflow:hidden; z-index:10;}
.next{ position:absolute; width:103px; height:100px; top:156px; z-index:1000; cursor:pointer;}
.prev{ left:0px; background:url(zuo.png) no-repeat 0 0; }
.next{ right:0px; background:url(you.png) no-repeat 0 0;}
.pic-list{ position:absolute; width:9999px; height:498px;}
.pic-list li{ position:relative; float:left; width:955px; height:498px;}
.pic-list li .introbg{position:absolute;width:960px; height:128px; background:#000; left:0; bottom:0;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; z-index:100;}




#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background:url(../images/you.png) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background:url(../images/zuo.png) right 50% no-repeat; }

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
color: #FF9834;
font-weight:bold;
text-decoration: none;
}
#nextLinkText{
padding-left: 20px;
}
#prevLinkText{
padding-right: 20px;
}
/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
    padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}
#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	display: none;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	


